Этот плагин не тестировался с последними 3 основными выпусками WordPress. Скорее всего, он уже не поддерживается и может быть несовместим с текущими версиями WordPress.

No IE

Описание

This plugin replaces the contents of your site with a message asking your
visitors to use a better browser if they try to browse your site with Internet
Explorer 7 or earlier.

Скриншоты

  • This screenshot shows the No IE message IE 7 and earlier users would see.
  • Another example of a site's contents being replaced with No IE message.

Установка

Installation is pretty straightforward and can be done in two ways:

Automatic Installation

If you have the latest version of WordPress, do the following:

  1. Login to your ‘WP-Admin’.
  2. On the left sidebar, click the ‘Plugins’ menu to open it.
  3. Click the ‘Add New’ to display the plugins search form.
  4. Enter no-ie in the search input box then click the ‘Search Plugins’ button.
  5. Locate the ‘No IE’ plugin and on the right side, click the ‘Install’ link to open the plugin window.
  6. In the opened window, click ‘Install Now’ button.
  7. After successfully downloading and installing the plugin, click the ‘Activate Plugin’.

Manual Installation

  1. Upload no-ie to the /wp-content/plugins/ directory.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.

Часто задаваемые вопросы

Why would I use No IE

Because you want to use CSS3 or any ‘modern’ design technique without having to
spend most of your time fixing and trying to figure out Internet Explorer
compatibility issues.

What about foo bar?

Lets have a foo drink at the bar later.

Отзывы

Нет отзывов об этом плагине.

Участники и разработчики

«No IE» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

Перевести «No IE» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

0.1

  • First release.